@charset "utf-8";
body{margin:0;padding:0;width:100%;position:relative;background-color:#fafafa;font-family:Karla,Helvetica,sans-serif;-webkit-font-smoothing:antialiased;min-height: 100vh;}
body::-webkit-scrollbar{display:none}
.body{padding:1rem;padding-bottom:60px}
.bg-container{display:flex;width:100%;height:100vh;position:fixed;z-index:-1}
.bg-0,.bg-2{width:0;height:100%}
.bg-1{overflow:hidden;height:100%;width:100%}
.bg{background:center center no-repeat;background-size:cover;position:relative;height:100%}
a{text-decoration:none}
.container{margin:auto;position:relative}
.center{text-align:center;margin:auto;padding:15px 15px 0;margin-bottom:40px}
.center .avatar{position:relative;width:100px;height:100px;margin:auto;border-radius:50%;border:1px solid #f2f2f2;}
.center .avatar img{width:100%;height:100%;max-width:100px;max-height:100px;border-radius:50%;object-fit:cover;object-position:center; }
.avatar img[src='']{opacity:0}
.avatar.verified::after{content:" ";position:absolute;display:inline-block;background:url(//instabio.cdn.fotoee.com/instabio.cc/static/images/verified_sprite.png) -2000px/cover no-repeat;bottom:3px;right:4px;z-index:2;width:20px;height:20px;}
.verified.verified-twitter::after{background-position:-20px 0;}
.verified.verified-facebook::after{background-position:-60px 0;}
.verified.verified-instagram::after{background-position:0 0;}
.verified.verified-tiktok::after{background-position:-40px 0;}
.text h3{font-size:24px;margin:12px 0;word-break: break-word;}
.desc{color:#777;font-size:20px;line-height:30px;min-height:30px;margin-bottom:12px;word-break:break-word;white-space:pre-wrap}
.item{margin:18px 0;color:#5f5f5f;border-radius:0;min-height:55px;line-height:55px;background-color:#fff;position:relative;padding-top:5px}
.item .link-text{display:none}
.item .btn{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;padding:0 66px;text-align:center;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-inline-box;line-height:1.6em;vertical-align:middle;word-break:break-word;-webkit-box-orient:vertical;margin-top:-5px}
.item span{position:absolute;height:45px;left:3%;top:50%;transform:translateY(-50%);display:block;border-radius:50%;width:45px;background-size:cover;background-repeat:no-repeat}
.footer{text-align:center;position:absolute;bottom:0;width:100%}
.footer p{color:#aaa;font-size:.9rem;margin-bottom:30px;height:20px;line-height:20px}
.footer p span{background:left/contain no-repeat url(data:image/png;base64,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);padding-left:25px}
.footer p a{text-decoration:none;color:#222;font-weight:600}
.footer p a:hover{color:#5f5f5f}
.hide{display:none}
.header-show{-moz-animation:headerShow 1s ease-in-out forwards;-webkit-animation:headerShow 1s ease-in-out forwards;-o-animation:headerShow 1s ease-in-out forwards;-ms-animation:headerShow 1s ease-in-out forwards;animation:headerShow 1s ease-in-out forwards;-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;-o-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden}
@-webkit-keyframes headerShow{0%{-moz-transform:translate3d(0,1em,0);-webkit-transform:translate3d(0,1em,0);-o-transform:translate3d(0,1em,0);-ms-transform:translate3d(0,1em,0);transform:translate3d(0,1em,0);opacity:0}
100%{-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes headerShow{0%{-moz-transform:translate3d(0,1em,0);-webkit-transform:translate3d(0,1em,0);-o-transform:translate3d(0,1em,0);-ms-transform:translate3d(0,1em,0);transform:translate3d(0,1em,0);opacity:0}
100%{-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.shaking{-webkit-animation:shake 3s linear 3s infinite;animation:shake 3s linear 3s infinite;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
@keyframes shake{0%{-webkit-transform:translateX(3px) rotate(1deg);transform:translateX(3px) rotate(1deg)}
2.5%{-webkit-transform:translateX(-3px) rotate(-1deg);transform:translateX(-3px) rotate(-1deg)}
5%{-webkit-transform:translateX(3px) rotate(1deg);transform:translateX(3px) rotate(1deg)}
7.5%{-webkit-transform:translateX(-3px) rotate(-1deg);transform:translateX(-3px) rotate(-1deg)}
10%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
12.5%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
15%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
17.5%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
20%{-webkit-transform:translateX(1px) rotate(1deg);transform:translateX(1px) rotate(1deg)}
22.5%{-webkit-transform:translateX(-1px) rotate(-1deg);transform:translateX(-1px) rotate(-1deg)}
25%{-webkit-transform:translateX(0) rotate(0);transform:translateX(0) rotate(0)}
}
@-webkit-keyframes pulse{
    0%,88%{-webkit-transform:scaleX(1);transform:scaleX(1)}
    94%{-webkit-transform:scale3d(1.05,1.05,1.05); transform:scale3d(1.05,1.05,1.05)}
    to{-webkit-transform:scaleX(1);transform:scaleX(1)}
}
@keyframes pulse{
    0%,88%{-webkit-transform:scaleX(1);transform:scaleX(1)}
    94%{-webkit-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}
    to{-webkit-transform:scaleX(1);transform:scaleX(1)}
}
.pulse{-webkit-animation:pulse 4s ease-in-out 0s infinite;animation:pulse 4s ease-in-out 0s infinite;}
@-webkit-keyframes flash{0%,80%{opacity:1}80%,90%,to{opacity:1}85%,95%{opacity:0}}
@keyframes flash{0%,80%{opacity:1}80%,90%,to{opacity:1}85%,95%{opacity:0}}
.flash{-webkit-animation:flash 4s ease 1s infinite;animation:flash 4s ease 1s infinite;}
@-webkit-keyframes jello{
    0%,70%,to{-webkit-transform:translateZ(0);transform:translateZ(0)}
    74.2%{-webkit-transform:skewX(-6deg) skewY(-6deg);transform:skewX(-6deg) skewY(-6deg)}
    78.3%{-webkit-transform:skewX(3deg) skewY(3deg);transform:skewX(3deg) skewY(3deg)}
    82.4%{-webkit-transform:skewX(-1.5deg) skewY(-1.5deg);transform:skewX(-1.5deg) skewY(-1.5deg)}
    86.5%{-webkit-transform:skewX(0.75deg) skewY(0.75deg);transform:skewX(0.75deg) skewY(0.75deg)}
    90.6%{-webkit-transform:skewX(-.75deg) skewY(-.75deg);transform:skewX(-.75deg) skewY(-.75deg)}
    94.7%{-webkit-transform:skewX(.390625deg) skewY(.390625deg);transform:skewX(.390625deg) skewY(.390625deg)}
    98.8%{-webkit-transform:skewX(-.1953125deg) skewY(-.1953125deg);transform:skewX(-.1953125deg) skewY(-.1953125deg)}
}
@keyframes jello{
    0%,70%,to{-webkit-transform:translateZ(0);transform:translateZ(0)}
    74.2%{-webkit-transform:skewX(-6deg) skewY(-6deg);transform:skewX(-6deg) skewY(-6deg)}
    78.3%{-webkit-transform:skewX(3deg) skewY(3deg);transform:skewX(3deg) skewY(3deg)}
    82.4%{-webkit-transform:skewX(-1.5deg) skewY(-1.5deg);transform:skewX(-1.5deg) skewY(-1.5deg)}
    86.5%{-webkit-transform:skewX(0.75deg) skewY(0.75deg);transform:skewX(0.75deg) skewY(0.75deg)}
    90.6%{-webkit-transform:skewX(-.75deg) skewY(-.75deg);transform:skewX(-.75deg) skewY(-.75deg)}
    94.7%{-webkit-transform:skewX(.390625deg) skewY(.390625deg);transform:skewX(.390625deg) skewY(.390625deg)}
    98.8%{-webkit-transform:skewX(-.1953125deg) skewY(-.1953125deg);transform:skewX(-.1953125deg) skewY(-.1953125deg)}
}
.jello{-webkit-animation:jello 3s ease-in-out 3s infinite;animation:jello 3s ease-in-out 3s infinite;-webkit-transform-origin:center;transform-origin:center}
@-webkit-keyframes heartBeat{0%,70%{-webkit-transform:scale(1);transform:scale(1)}76%{-webkit-transform:scale(1.06);transform:scale(1.06)}82%{-webkit-transform:scale(1);transform:scale(1)}88%{-webkit-transform:scale(1.06);transform:scale(1.06)}96%{-webkit-transform:scale(1);transform:scale(1)}}
@keyframes heartBeat{0%,70%{-webkit-transform:scale(1);transform:scale(1)}76%{-webkit-transform:scale(1.06);transform:scale(1.06)}82%{-webkit-transform:scale(1);transform:scale(1)}88%{-webkit-transform:scale(1.06);transform:scale(1.06)}96%{-webkit-transform:scale(1);transform:scale(1)}}
.heartBeat{-webkit-animation:heartBeat 4s ease-in-out 2s infinite;animation:heartBeat 4s ease-in-out 2s infinite;}
@-webkit-keyframes wobble{
    0%,65%{-webkit-transform:translateZ(0);transform:translateZ(0)}
    70%{-webkit-transform:translate3d(-8%,0,0) rotate(-3deg);transform:translate3d(-8%,0,0) rotate(-3deg)}
    75%{-webkit-transform:translate3d(6%,0,0) rotate(2deg);transform:translate3d(6%,0,0) rotate(2deg)}
    80%{-webkit-transform:translate3d(-5%,0,0) rotate(-2deg);transform:translate3d(-5%,0,0) rotate(-2deg)}
    90%{-webkit-transform:translate3d(3%,0,0) rotate(1deg);transform:translate3d(3%,0,0) rotate(1deg)}
    95%{-webkit-transform:translate3d(-1%,0,0) rotate(-1deg);transform:translate3d(-1%,0,0) rotate(-1deg)}
    to{-webkit-transform:translateZ(0);transform:translateZ(0)}
}
@keyframes wobble{
    0%,65%{-webkit-transform:translateZ(0);transform:translateZ(0)}
    70%{-webkit-transform:translate3d(-8%,0,0) rotate(-3deg);transform:translate3d(-8%,0,0) rotate(-3deg)}
    75%{-webkit-transform:translate3d(6%,0,0) rotate(2deg);transform:translate3d(6%,0,0) rotate(2deg)}
    80%{-webkit-transform:translate3d(-5%,0,0) rotate(-2deg);transform:translate3d(-5%,0,0) rotate(-2deg)}
    90%{-webkit-transform:translate3d(3%,0,0) rotate(1deg);transform:translate3d(3%,0,0) rotate(1deg)}
    95%{-webkit-transform:translate3d(-1%,0,0) rotate(-1deg);transform:translate3d(-1%,0,0) rotate(-1deg)}
    to{-webkit-transform:translateZ(0);transform:translateZ(0)}
}
.wobble{-webkit-animation:wobble 4s ease 0s infinite;animation:wobble 4s ease 0s infinite}
@-webkit-keyframes bounce{
    0%,100%,50%,70%,80%{-webkit-transform:translateY(0);transform:translateY(0)}
    60%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
    75%{-webkit-transform:translateY(-10px);transform:translateY(-10px)}}
@keyframes bounce{
    0%,100%,50%,70%,80%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
    60%{-webkit-transform:translateY(-15px);-ms-transform:translateY(-15px);transform:translateY(-15px)}
    75%{-webkit-transform:translateY(-10px);-ms-transform:translateY(-10px);transform:translateY(-10px)}

}
.bounce{-webkit-animation:bounce 3s ease 1s infinite;animation:bounce 3s ease 1s infinite;}
@-webkit-keyframes rubberBand{
    0%,50%{-webkit-transform:scale(1);transform:scale(1)}
    60%{-webkit-transform:scaleX(1.1) scaleY(0.9);transform:scaleX(1.1) scaleY(0.9)}
    70%{-webkit-transform:scaleX(0.9) scaleY(1.1);transform:scaleX(0.9) scaleY(1.1)}
    80%{-webkit-transform:scaleX(1.1) scaleY(0.9);transform:scaleX(1.1) scaleY(0.9)}
    100%{-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes rubberBand{
    0%,50%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
    60%{-webkit-transform:scaleX(1.1) scaleY(0.9);-ms-transform:scaleX(1.1) scaleY(0.9);transform:scaleX(1.1) scaleY(0.9)}
    70%{-webkit-transform:scaleX(0.9) scaleY(1.1);-ms-transform:scaleX(0.9) scaleY(1.1);transform:scaleX(0.9) scaleY(1.1)}
    80%{-webkit-transform:scaleX(1.1) scaleY(0.9);-ms-transform:scaleX(1.1) scaleY(0.9);transform:scaleX(1.1) scaleY(0.9)}
    100%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
}
.rubberBand{-webkit-animation:rubberBand 4s ease 1s infinite;animation:rubberBand 4s ease 1s infinite;}
@-webkit-keyframes headShake{
    0%{-webkit-transform:translateX(0);transform:translateX(0)}
    6.5%{-webkit-transform:translateX(-6px) rotateY(-9deg);transform:translateX(-6px) rotateY(-9deg)}
    18.5%{-webkit-transform:translateX(5px) rotateY(7deg);transform:translateX(5px) rotateY(7deg)}
    31.5%{-webkit-transform:translateX(-3px) rotateY(-5deg);transform:translateX(-3px) rotateY(-5deg)}
    43.5%{-webkit-transform:translateX(2px) rotateY(3deg);transform:translateX(2px) rotateY(3deg)}
    50%{-webkit-transform:translateX(0);transform:translateX(0)}
}
@keyframes headShake{
    0%{-webkit-transform:translateX(0);transform:translateX(0)}
    6.5%{-webkit-transform:translateX(-6px) rotateY(-9deg);transform:translateX(-6px) rotateY(-9deg)}
    18.5%{-webkit-transform:translateX(5px) rotateY(7deg);transform:translateX(5px) rotateY(7deg)}
    31.5%{-webkit-transform:translateX(-3px) rotateY(-5deg);transform:translateX(-3px) rotateY(-5deg)}
    43.5%{-webkit-transform:translateX(2px) rotateY(3deg);transform:translateX(2px) rotateY(3deg)}
    50%{-webkit-transform:translateX(0);transform:translateX(0)}
}
.headShake{
    -webkit-animation:headShake 4s ease 1s infinite;animation:headShake 4s ease 1s infinite;
}
@-webkit-keyframes swing{
    0%,50%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
    55%{-webkit-transform:rotate(5deg);transform:rotate(5deg)}
    60%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}
    65%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}
    70%{-webkit-transform:rotate(-2deg);transform:rotate(-2deg)}
    75%,100%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
}
@keyframes swing{
    0%,50%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
    55%{-webkit-transform:rotate(5deg);transform:rotate(5deg)}
    60%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}
    65%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}
    70%{-webkit-transform:rotate(-2deg);transform:rotate(-2deg)}
    75%,100%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
}
.swing{
    -webkit-animation:swing 4s ease 0s infinite;animation:swing 2s ease 0s infinite;
}
@-webkit-keyframes tada{
    0%,50%{-webkit-transform:scale(1);transform:scale(1)}
    55%,60%{-webkit-transform:scale(0.94) rotate(-2deg);transform:scale(0.94) rotate(-2deg)}
    65%,75%,85%,95%{-webkit-transform:scale(1.06) rotate(2deg);transform:scale(1.06) rotate(2deg)}
    70%,80%,90%{-webkit-transform:scale(1.06) rotate(-2deg);transform:scale(1.06) rotate(-2deg)}
    100%{-webkit-transform:scale(1) rotate(0);transform:scale(1) rotate(0)}}
@keyframes tada{
    0%,50%{-webkit-transform:scale(1);-ms-transform:scale(1); transform:scale(1)}
    55%,60%{-webkit-transform:scale(0.94) rotate(-2deg);transform:scale(0.94) rotate(-2deg)}
    65%,75%,85%,95%{-webkit-transform:scale(1.06) rotate(2deg);transform:scale(1.06) rotate(2deg)}
    70%,80%,90%{-webkit-transform:scale(1.06) rotate(-2deg);transform:scale(1.06) rotate(-2deg)}
    100%{-webkit-transform:scale(1) rotate(0);-ms-transform:scale(1) rotate(0); transform:scale(1) rotate(0)}
}
.tada{-webkit-animation:tada 2s ease 1s infinite;animation:tada 2s ease 1s infinite;}

/* Wobble Vertical */
@-webkit-keyframes wobble-vertical {
  0%,70% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  75% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  80% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  85% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  90% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  95% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes wobble-vertical {
  0%,70% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  75% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  80% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  85% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  90% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  95% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.wobble-vertical {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.wobble-vertical{
  -webkit-animation-name:wobble-vertical;
  animation-name:wobble-vertical;
  -webkit-animation-duration:4s;
  animation-duration: 4s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

/* Wobble To Bottom Right */
@-webkit-keyframes wobble-to-bottom-right {
    0%,40% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  45% {
    -webkit-transform: translate(8px, 8px);
    transform: translate(8px, 8px);
  }
  50% {
    -webkit-transform: translate(-6px, -6px);
    transform: translate(-6px, -6px);
  }
  55% {
    -webkit-transform: translate(4px, 4px);
    transform: translate(4px, 4px);
  }
  60% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }
  65% {
    -webkit-transform: translate(1px, 1px);
    transform: translate(1px, 1px);
  }
  70% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes wobble-to-bottom-right {
  0%,40% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  45% {
    -webkit-transform: translate(8px, 8px);
    transform: translate(8px, 8px);
  }
  50% {
    -webkit-transform: translate(-6px, -6px);
    transform: translate(-6px, -6px);
  }
  55% {
    -webkit-transform: translate(4px, 4px);
    transform: translate(4px, 4px);
  }
  60% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }
  65% {
    -webkit-transform: translate(1px, 1px);
    transform: translate(1px, 1px);
  }
  70% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.wobble-bottom-right {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.wobble-bottom-right{
  -webkit-animation-name: wobble-to-bottom-right;
  animation-name: wobble-to-bottom-right;
  -webkit-animation-duration: 4s;
  animation-duration: 4s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

/* Wobble To Top Right */
@-webkit-keyframes wobble-to-top-right {
  5% {
    -webkit-transform: translate(8px, -8px);
    transform: translate(8px, -8px);
  }
  10% {
    -webkit-transform: translate(-6px, 6px);
    transform: translate(-6px, 6px);
  }
  15% {
    -webkit-transform: translate(4px, -4px);
    transform: translate(4px, -4px);
  }
  20% {
    -webkit-transform: translate(-2px, 2px);
    transform: translate(-2px, 2px);
  }
  25% {
    -webkit-transform: translate(1px, -1px);
    transform: translate(1px, -1px);
  }
  30% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes wobble-to-top-right {
  5% {
    -webkit-transform: translate(8px, -8px);
    transform: translate(8px, -8px);
  }
  10% {
    -webkit-transform: translate(-6px, 6px);
    transform: translate(-6px, 6px);
  }
  15% {
    -webkit-transform: translate(4px, -4px);
    transform: translate(4px, -4px);
  }
  20% {
    -webkit-transform: translate(-2px, 2px);
    transform: translate(-2px, 2px);
  }
  25% {
    -webkit-transform: translate(1px, -1px);
    transform: translate(1px, -1px);
  }
  30% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.wobble-top-right {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.wobble-top-right{
  -webkit-animation-name: wobble-to-top-right;
  animation-name: wobble-to-top-right;
  -webkit-animation-duration: 4s;
  animation-duration: 4s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes rainbow{
    0% {
        background: #1abc9c;
    }
    10% {
        background: #2ecc71;
    }
    20% {
        background: #3498db;
    }
    30% {
        background: #9b59b6;
    }
    40% {
        background: #e74c3c;
    }
    50% {
        background: #e67e22;
    }
    60% {
        background: #f1c40f;
    }
    70% {
        background: #2c3e50;
    }
    80% {
        background: #9b59b6;
    }
}
@keyframes rainbow {
    0% {
        background-color: #1abc9c;
    }
    10% {
        background-color: #2ecc71;
    }
    20% {
        background-color: #3498db;
    }
    30% {
        background-color: #9b59b6;
    }
    40% {
        background-color: #e74c3c;
    }
    50% {
        background-color: #e67e22;
    }
    60% {
        background-color: #f1c40f;
    }
    70% {
        background-color: #2c3e50;
    }
    80% {
        background-color: #9b59b6;
    }
}
@-webkit-keyframes rainbow-heartbeat {
      50% {
        transform: scale(1.1);
      }
    }
@keyframes rainbow-heartbeat {
      50% {
        transform: scale(1.1);
      }
    }
.item.rainbow{
    -webkit-animation: rainbow 3s infinite, rainbow-heartbeat 0.6s infinite;
    animation: rainbow 3s infinite, rainbow-heartbeat 0.6s infinite;

}
@-webkit-keyframes shiningSlider {
    0%{

    }
    100%{
        left: 120%;
    }
}
@keyframes shiningSlider {
    0%{

    }
    80%{
        left: -60px;
        opacity: .2;
    }
    100%{
        left: 120%;
        opacity: .2;
    }
}
.shiningSlider{overflow:hidden}
.shiningSlider:after {
  background: #FFFFFF;
  content: " ";
  height: 200px;
    min-height:90px;
  left: -100px;
  opacity: .2;
  position: absolute;
  top: -50px;
  -webkit-transform: rotate(35deg);
      -ms-transform: rotate(35deg);
          transform: rotate(35deg);
  -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
  width: 25px;
  z-index: -10;
    -webkit-animation: shiningSlider 3s infinite;
    animation: shiningSlider 3s infinite;
}


@media (min-width:768px){.container{max-width:720px}
}
@media (min-width:576px){.container{max-width:540px}
}
@media only screen and (max-width:767px){.item{min-height:50px;line-height:50px}
.item span{left:4%;width:38px;height:38px}
}
